[SHR]
Abbreviation=Тадар тили
About=Иона теп пророктың номы, Марк Пасқан Ақ Тилаас, Ыйбан Пасқан Ақ Тилаас
Category=Biblical Texts
Copyright=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightDate=2004, 2012, 2022
CopyrightHolder=Институт перевода Библии
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_ru=Институт перевода Библии
Copyright_en=© Institute for Bible Translation; This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit https://creativecommons.org/licenses/by-nc-nd/4.0/.
Copyright_ru=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
Description=Тадар тили: Иона теп пророктың номы (ISBN 978-5-93943-311-2), Марк Пасқан Ақ Тилаас (ISBN 978-5-93943-060-0), Ыйбан Пасқан Ақ Тилаас (ISBN 978-5-93943-174-3)
Direction=LtoR
DistributionNotes_en=See http://ibt.org.ru/rules this work is based on sources from http://ibt.org.ru
DistributionNotes_ru=Правила использования текстов библейских переводов ИПБ: http://ibt.org.ru/ru/rules
KeySort=АаБбВвГгҒғДдЕеЁёЖжЗзИиЙйҚқКкЛлМмНнҢңОоӦӧПпРрСсТтУуӰӱФфХхЦцЧчШшЩщъЫыьЭэЮюЯя
Lang=cjs-Cyrl
ShortPromo=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_en=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_ru=<a href="https://ibt.org.ru/bible">Институт перевода Библии</a>
SwordVersionDate=2023-05-26
TextSource=https://ibt.org.ru
Versification=SynodalProt
DataPath=https://ibt.org.ru/audio?code=SHR&package=XSPACKAGE&chapters=XSPARENT~XSCHAPTERS&redirect=XSREDIRECT
ModDrv=audio
AudioChapters={"John":["1-21"],"Jonah":["0-4"],"Mark":["1-16"]}
Description_en=Библияны (Қудай-Пичигинге)
Description_ru=Библияны (Қудай-Пичигинге)
History_1.0=Audio files are unversioned
Version=1.0
